Subject: Re: [NEXTEL-1] City Of Baltimore

From: "[email-masked]" <[email-masked]>
Date: Fri, 20 Jun 2003 14:24:37 -0400

I left a message for the Chief of Communications, telling him just in case
he doesn't know. The Mayor's office had not heard anything about it.

Rik Rasmussen

Original Message:
-----------------
From:  [email-masked]
Date: Fri, 20 Jun 2003 14:13:19 -0400
To: [email-masked]
Subject: Re: [NEXTEL-1] City Of Baltimore

Lindsay,

Here is a question.

Is the Baltimore county system shared with the city or Visa versa?

"[email-masked]" wrote:
> 
> If you call the phone number on the license you get what sounds like a
> personal answering machine, no indication of a government office.
> 
> Rik Rasmussen
> 
> Original Message:
> -----------------
> From: Lindsay C. Blanton [email-masked]
> Date: Fri, 20 Jun 2003 12:54:48 -0500
> To: [email-masked]
> Subject: RE: [NEXTEL-1] City Of Baltimore
> 
> Very interesting:
> 
> Here is the license:
> 
> http://wireless2.fcc.gov/UlsApp/UlsSearch/license.jsp?licKey=1301142
> 
> Lindsay
> 
> ------------------------------------------
> Lindsay C. Blanton III
> The Trunked Radio Information Homepage
> http://www.trunkedradio.net
> PGP Public Key: http://www.lcblanton.com/lblanton.asc
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Friday, June 20, 2003 10:56 AM
> > To: [email-masked]
> > Subject: [NEXTEL-1] City Of Baltimore
> >
> >
> > Interesting-
> >
> >
> > -------- Original Message --------
> > From: "Gill Lineberry" <[email-masked]>
> > Subject: [WFHSG] City Of Baltimore
> >
> > About a week ago the city of baltimore filed a brief with the fcc
> > regarding the consensus plan.  The chair of the NPSTC, National
> > PUblic Safety Telecommunications Council, drafted a response.  These
> > two documents havn't had wide dissemination, but an interesting turn
> > has developed.  A search of the FCC database for the license for the
> > Baltimore systems only reveals an expired 800 mhz system.  I would
> > think an agency would make sure it was operating legally before
> > filing comments.  Time for the FCC to take action against City of
> > Baltimore.   Gill
> >
> >
> >
> > ------------------------ Yahoo! Groups Sponsor
> > ---------------------~-->
> > Get A Free Psychic Reading! Your Online Answer To Life's
> > Important Questions.
> > http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
> > --------------------------------------------------------------
> > -------~->
> >
> >
> >
> > Your use of Yahoo! Groups is subject to
> > http://docs.yahoo.com/info/terms/
> >
> >
> >
> 
> 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
> 
> --------------------------------------------------------------------
> mail2web - Check your email from the web at
> http://mail2web.com/ .
> 
> 
> 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

-- 
  		"NEXTEL-1 IT'S NOT JUST NEXTEL"
		Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

		"NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

		"WIRELESS FORUM HOMELAND SECURITY GROUP"
 	   The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Fri, 20 Jun 2003 14:26:27 -0400

Sounds like they need Todd E. to get one of his "Impossible to Get" STA's

---

From: "Todd Ellis" <[email-masked]>
Date: Fri, 20 Jun 2003 14:32:29 -0400

My secretary said the same thing.  But then I'd be trampling on the licensed
attorneys in here, let alone a good friend who practically lives in
Baltimore.  I only play an attorney on TV.

---

From: [email-masked]
Date: Fri, 20 Jun 2003 14:37:18 -0400

Todd,

What's the potential impact here?

I just reached out for my cousin in she is a Det. with Baltimore PD of 20 years.
Not radio savy but she knows folks, lets she if she answers up.

---

From: "Todd Ellis" <[email-masked]>
Date: Fri, 20 Jun 2003 17:37:11 -0400

Well, it's really going to depend on a lot of things.  First of all, has any
one done a search to verify two things - one, that the equipment on those
licensed channels is operating and at the same location or has it been moved
and licensed elsewhere?), and two, are they owned by the former licensee?
In the case of one, we have a client who was asking for a brandy new license
using some older equipment taken out of storage, and the microwave
coordinator kept trying to coordinate the old paths the way the stuff was
set up previously.  The license had expired, and the equipment taken out of
service.  A new license was in the works for a completely new configuration.
There could be a new license for Baltimore innocuously stuffed somewhere. 

OK - two, someone hit on the idea that it may be now licensed through the
county or some other agency.  This is probably what happened.  But.maybe
not.  Truth be known, in our secret awards closet we have the FAA and FCC
Whups Trophies.  The current FAA Whups Trophy goes to a client who first had
fat-fingered the location of their new tower (in 1976) without surveying
tools or accurate maps, simply guesstimating the lat and long.  The FAA
states that tower locations may be no more than 100 feet horizontally or 10
feet vertically reported incorrectly.  This tower was four (4) miles from
the location they'd told the FAA back about 27 years ago.  The fine is $1000
per day if you knowingly screw up like this.  You do the math.  End result?
No fine, and a thankful regional FAA coordinator that there had not been any
collisions in the 27 years.

The FCC Whups Trophy?  We have a client that had their first GM retire after
36 years, the replacement manager die after 18 months, and the IT director
who had no idea that their microwave license had expired four years prior.
That mess superceded the client who was using their old 800 MHz frequencies
with an expired license at 600 feet AGL for three years.

In a case a year or two ago, the FCC threw the book at a municipality that
had let their E911 radio licenses lapse, and when they cried for help, got
their hand slapped good.  

In this case, if Baltimore is still using the channels and no new licensee
has complained about interference to the Commission, they will probably be
able to get everything turned back on.  Depending on how they discuss it
with the Commission and whether they have a history of being "that way",
this may or may not be referred to Enforcement.  Usually when we get
involved, it's because someone has really gummed up the works and the
unnamed staffers at the Commission know we are just trying to help
straighten things out.  Of course they tell you that they can't keep
something from being forwarded to the Commission, but I have received a
couple of nice phone calls thanking for our assistance when the whole matter
could have been a complete disaster.  

We have gotten involved with disasters-in-the-making from simple goofs that
went really bad, from big-name law firms that had associates click the wrong
box at renewal, forgot to answer a construction notice request, and the
worst, a paper mill offering to renew licenses - taking the money from the
client 15 months in advance, and never filing the renewal.  Messy. 

We also do forensic engineering and witnessing for utility clients, usually
when serious injury or death has occurred.  This kind of work with the
federal agencies is along the same lines, believe me.

Todd Ellis

 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, June 20, 2003 1:37 PM
To: [email-masked]
Subject: Re: [NEXTEL-1] City Of Baltimore

Todd,

I just reached out for my cousin in she is a Det. with Baltimore PD of 20
years.
Not radio savy but she knows folks, lets she if she answers up.

---

From: [email-masked]
Date: Fri, 20 Jun 2003 18:14:06 -0400

Thx Todd-

I drew many of the same conclusions and I wanted to make sure I was on track. 
Lindsay verified the county and the city are separate systems, however we don't
know what the administration is doing.

> Todd Ellis wrote:
> 
> Well, it’s really going to depend on a lot of things.  First of all, has any one
> done a search to verify two things – one, that the equipment on those licensed
> channels is operating and at the same location or has it been moved and licensed
> elsewhere?), and two, are they owned by the former licensee?  In the case of
> one, we have a client who was asking for a brandy new license using some older
> equipment taken out of storage, and the microwave coordinator kept trying to
> coordinate the old paths the way the stuff was set up previously.  The license
> had expired, and the equipment taken out of service.  A new license was in the
> works for a completely new configuration.  There could be a new license for
> Baltimore innocuously stuffed somewhere.
> 
> 
> 
> OK – two, someone hit on the idea that it may be now licensed through the county
> or some other agency.  This is probably what happened.  But…maybe not.  Truth be
> known, in our secret awards closet we have the FAA and FCC Whups Trophies.  The
> current FAA Whups Trophy goes to a client who first had fat-fingered the
> location of their new tower (in 1976) without surveying tools or accurate maps,
> simply guesstimating the lat and long.  The FAA states that tower locations may
> be no more than 100 feet horizontally or 10 feet vertically reported
> incorrectly.  This tower was four (4) miles from the location they’d told the
> FAA back about 27 years ago.  The fine is $1000 per day if you knowingly screw
> up like this.  You do the math.  End result?  No fine, and a thankful regional
> FAA coordinator that there had not been any collisions in the 27 years.
> 
> 
> 
> The FCC Whups Trophy?  We have a client that had their first GM retire after 36
> years, the replacement manager die after 18 months, and the IT director who had
> no idea that their microwave license had expired four years prior.  That mess
> superceded the client who was using their old 800 MHz frequencies with an
> expired license at 600 feet AGL for three years.
> 
> 
> 
> In a case a year or two ago, the FCC threw the book at a municipality that had
> let their E911 radio licenses lapse, and when they cried for help, got their
> hand slapped good.
> 
> 
> 
> In this case, if Baltimore is still using the channels and no new licensee has
> complained about interference to the Commission, they will probably be able to
> get everything turned back on.  Depending on how they discuss it with the
> Commission and whether they have a history of being “that way”, this may or may
> not be referred to Enforcement.  Usually when we get involved, it’s because
> someone has really gummed up the works and the unnamed staffers at the
> Commission know we are just trying to help straighten things out.  Of course
> they tell you that they can’t keep something from being forwarded to the
> Commission, but I have received a couple of nice phone calls thanking for our
> assistance when the whole matter could have been a complete disaster.
> 
> 
> 
> We have gotten involved with disasters-in-the-making from simple goofs that went
> really bad, from big-name law firms that had associates click the wrong box at
> renewal, forgot to answer a construction notice request, and the worst, a paper
> mill offering to renew licenses – taking the money from the client 15 months in
> advance, and never filing the renewal.  Messy.
> 
> 
> 
> We also do forensic engineering and witnessing for utility clients, usually when
> serious injury or death has occurred.  This kind of work with the federal
> agencies is along the same lines, believe me.
> 
> 
> 
> Todd Ellis
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Yahoo! Groups Sponsor
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

---

From: "Todd Ellis" <[email-masked]>
Date: Fri, 20 Jun 2003 18:59:58 -0400

The bigger question is does the administration know what it is doing??

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, June 20, 2003 5:14 PM
To: [email-masked]
Subject: Re: [NEXTEL-1] City Of Baltimore

Thx Todd-

I drew many of the same conclusions and I wanted to make sure I was on
track. 
Lindsay verified the county and the city are separate systems, however we
don't
know what the administration is doing.

> Todd Ellis wrote:
> 
> Well, it's really going to depend on a lot of things.  First of all, has
any one
> done a search to verify two things - one, that the equipment on those
licensed
> OK - two, someone hit on the idea that it may be now licensed through the
county
> or some other agency.  This is probably what happened.  But.maybe not.
Truth be
> incorrectly.  This tower was four (4) miles from the location they'd told
the
> In a case a year or two ago, the FCC threw the book at a municipality that
had
> In this case, if Baltimore is still using the channels and no new licensee
has
> Commission and whether they have a history of being "that way", this may
or may
> not be referred to Enforcement.  Usually when we get involved, it's
because
> they tell you that they can't keep something from being forwarded to the
> mill offering to renew licenses - taking the money from the client 15
months in
years.

Yahoo! Groups Sponsor

<http://rd.yahoo.com/M=251812.3170658.4537139.1261774/D=egroupweb/S=17073678
02:HM/A=1564415/R=0/SIG=11t6t7kdo/*http:/www.netflix.com/Default?mqso=601647
84&partid=3170658> 

<http://us.adserver.yahoo.com/l?M=251812.3170658.4537139.1261774/D=egroupmai
l/S=:HM/A=1564415/rand=939690852> 

Your use of Yahoo! Groups is subject to the Yahoo! Terms of
<http://docs.yahoo.com/info/terms/>  Service.